@charset "UTF-8";

.txt-row1 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    white-space: initial;
}

.txt-row2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    white-space: initial;
}

.txt-row3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    white-space: initial;
}

@media screen and (max-width:767px) {
    .pc_only {
        display: none
    }
}

@media screen and (max-width:480px) {
    .pc_tb_only {
        display: none
    }
}

@media screen and (min-width:768px) {
    .sp_tb_only {
        display: none
    }
}

@media screen and (min-width:481px) {
    .sp_only {
        display: none
    }
}